.ticket-box{
    height: 280px;
    width: 100%;
    background-color: white;
    box-shadow: 10px 10px 100px rgb(240, 240, 240);
    border-radius: 10px;
    display: flex;
    overflow: hidden;
    border-left: solid 10px #bdbdbd;
    font-family: 'Lato', sans-serif;
    margin-bottom: 40px;
}

.ticket-info{
    width: 75%;
    height: 100%;
    padding: 10px 20px;
    display: flex;
}
.ticket-schedule{
    height: fit-content;
    width: 100%;
    padding: 10px;
}
.ticket-heading{
    width: 100%;
    display: flex;
    justify-content: space-between;
    border-bottom: solid 1px rgb(224, 224, 224);
}
.ticket-username{
    width: 50%;
    font-size: 30px;
    /* padding-bottom: 10px; */
}
.ticket-cancel-btn{
    height: fit-content;
    padding: 5px 20px;
    border-radius: 10px;
    background-color: red;
    color:white ;  
    cursor: pointer;
}

.ticket-time{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    font-size: 70px;
    padding-top: 20px;
}
.ticket-location{
    display: flex;
    justify-content: space-between;
    font-size: 20px;
}
.ticket-tras-logo{
    display: flex;
}


.ticket-seats{
    width: 25%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
}
.ticket-seat-no{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    border: solid 1px rgb(224, 224, 224);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 80px;
    /* margin-bottom: 20px; */
}

